"Select target folder" = "Scegli la cartella di destinazione";

"Please try again." = "Riprova.";

"The file \"%@\" is encrypted." = "Il documento \"%@\" è criptato.";

"The file may be corrupted. If you downloaded it, try downloading it again." = "Il documento potrebbe essere danneggiato. Rieffettuane il download qualora lo abbia ottenuto in tal modo.";


"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are converting?" = "Un elemento dal nome \"%@\" è già presente in questa posizione. Vuoi sostituirlo con quello che stai convertendo adesso?";

/*
 * Error messages
 */


"The document \"%@\" could not be converted because you did not enter a password." = "Il documento \"%@\" non è stato convertito in quanto non hai inserito una password.";

"The document \"%@\" could not be converted because you entered an invalid password." = "Il documento \"%@\" non è stato convertito in quanto hai inserito una password errata.";

"The document \"%@\" could not be converted because it is invalid." = "Il documento \"%@\" non è stato convertito in quanto non è valido.";

"The document \"%@\" could not be converted because the location is not writable." = "Il documento \"%@\" non è stato convertito in quanto la posizione di destinazione non è scrivibile.";


/*
 * Explanations of and possible solutions to errors
 */



"Please check that the location is a writable device and that you have permissions to write to it" = "Accertati che la posizione sia un dispositivo scrivibile e che tu abbia i permessi per scriverci.";


/*
 * Other
 */

"Would you like to continue converting the remaining files?" = "Vuoi continuare nella conversione dei documenti rimanenti?";

"Any files that have already been converted will not be deleted" = "I documenti eventualmente già convertiti non verranno cancellati.";


/*
 * Buttons
 *
 * TODO: OK button?
 */
"Continue" = "Continua";

"Don't Continue" = "Non Continuare";

"Convert" = "Converti";


/*
 * Preferences tabs
 */
"General" = "Generali";
"Images" = "Immagini";
"Updates" = "Aggiornamenti";


/*
 * Main window
 */
"drag files to convert here" = "trascina qui i documenti da convertire";